## eole-envole-themes 4.0+1-55

=== Makefile ===
#!/usr/bin/make

#---------------------------------------------------------------------------
# Makefile du paquet eole-envole-themes du projet ENVOLE
# Envole 3 & 4
#---------------------------------------------------------------------------

SOURCE                  := envole-themes

INSTALL                 := install
INSTALL_DATA            := install -m 644
INSTALL_PROGRAM         := install -m 755
INSTALL_DIR             := install -m 755 -d

EOLE_DIR                := $(DESTDIR)/usr/share/eole
CREOLE_DIR              := $(EOLE_DIR)/creole
CREOLE_DICO             := $(CREOLE_DIR)/dicos
CREOLE_TMPL             := $(CREOLE_DIR)/distrib
CREOLE_POSTSERVICE      := $(EOLE_DIR)/postservice
CREOLE_SQL				:= $(EOLE_DIR)/applications
CREOLE_SQL_PASSWORDS	:= $(CREOLE_SQL)/passwords

DIR_ENVOLE              := ${DESTDIR}/usr/share/envole/${SOURCE}

DICO                    := dicos
TMPL                    := tmpl
POSTSERVICE             := postservice
SQLPASSWORDS		:= sql/conf/passwords

all:

installdirs:
	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DICO)
	$(INSTALL_DIR) $(CREOLE_TMPL)
	$(INSTALL_DIR) $(CREOLE_POSTSERVICE)
	$(INSTALL_DIR) $(CREOLE_SQL)
	$(INSTALL_DIR) $(CREOLE_SQL_PASSWORDS)
	$(INSTALL_DIR) $(DIR_ENVOLE)

install: installdirs

	# Installation thèmes Envole
	cp -r src/envole-v02 ${DIR_ENVOLE}/envole

	# Installation thèmes Eole
	cp -r src/eole-v01 ${DIR_ENVOLE}/eole

	# Installation thèmes Cloud
	cp -r src/cloud-v01 ${DIR_ENVOLE}/cloud
	
	# Installation thèmes piaDijon
	cp -r src/piadijon-v01 ${DIR_ENVOLE}/piadijon
	
	# Installation thèmes piaMartinique
	cp -r src/piamartinique-v01 ${DIR_ENVOLE}/piamartinique

	# Installation thèmes reunion	
	cp -r src/entreunion-v01 ${DIR_ENVOLE}/entreunion
	cp -r src/piareunion-v01 ${DIR_ENVOLE}/piareunion

	# Installation thèmes enoe
	cp -r src/enoe-v01 ${DIR_ENVOLE}/enoe

	# Installation thèmes acreims
	cp -r src/acreims-v01 ${DIR_ENVOLE}/acreims

	# Installation thèmes creteil
	cp -r src/cel-v01 ${DIR_ENVOLE}/cel

	# Installation thèmes poitiers
	cp -r src/acpoitiers-v01 ${DIR_ENVOLE}/acpoitiers
			
	for file in `ls -1 $(DICO)/`; do \
	 	$(INSTALL_DATA) $(DICO)/$$file $(CREOLE_DICO)/ ; \
	done
	for file in `ls -1 $(TMPL)/`; do \
	 	$(INSTALL_DATA) $(TMPL)/$$file $(CREOLE_TMPL)/ ; \
	done
	for file in `ls -1 $(POSTSERVICE)/`; do \
	 	$(INSTALL_PROGRAM) $(POSTSERVICE)/$$file $(CREOLE_POSTSERVICE)/ ; \
	done


uninstall:
	for file in `ls -1 $(DICO)/`; do \
	 	$(RM) $(CREOLE_DICO)/`basename $$file` ; \
	done
	for file in `ls -1 $(TMPL)/`; do \
	 	$(RM) $(CREOLE_TMPL)/`basename $$file` ; \
	done
	for file in `ls -1 $(POSTSERVICE)/`; do \
	 	$(RM) $(CREOLE_POSTSERVICE)/`basename $$file` ; \
	done

	$(RM) -r $(DIR_ENVOLE)

=== debian/changelog ===
eole-envole-themes (4.0+1-55) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [73dbb18] Adapatation template etherhome pour uniformiser et mieux gérer le deploiement
  * [63d6e38] Déplacement des images dans les 2 thèmes utilisant celui d'etherhome
  * [8dca10e] Merge branch 'patch' into e4/master
  * [66f773e] Mise à jour du postservice pour etherhome 1.0.1
  * [02da997] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0c148a3] Igor GODI: Update package since “debian/envole/4/4.0+1-54”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 02 Dec 2016 08:22:05 +0100

eole-envole-themes (4.0+1-54) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [f608fc9] Correction du script de postservice
  * [447dcda] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cec7f79] Igor GODI: Update package since “debian/envole/4/4.0+1-53”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 04 Nov 2016 15:22:09 +0100

eole-envole-themes (4.0+1-53) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [a9833ff] Correction images de etherhome
  * [12a2a6b] Merge branch 'patch' into e4/master
  * [51256e1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6e28601] Igor GODI: Update package since “debian/envole/4/4.0+1-52”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 04 Nov 2016 08:23:06 +0100

eole-envole-themes (4.0+1-52) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [5483a2b] Intégration des nouvelles images etherhome dans les thèmes envole
  * [16a7d00] Merge branch 'patch' into e4/master
  * [d42ad31] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a7df04f] Igor GODI: Update package since “debian/envole/4/4.0+1-51”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 03 Nov 2016 16:09:29 +0100

eole-envole-themes (4.0+1-51) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [832c1a3] modif style eportail pour acpoitier
  * [c297af6] mise à jour theme wp de poitier (fixes #17368)

  [ Igor GODI ]
  * [ac35b91] Modification feuille de style pour etherhome
  * [eddc6c5] Merge branch 'patch' into e4/master
  * [ff0445b] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [53a72d8] Igor GODI: Update package since “debian/envole/4/4.0+1-50”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 03 Nov 2016 12:18:09 +0100

eole-envole-themes (4.0+1-50) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0135b1e] resolution theme piwigo sur amonecole
  * [d682329] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cd6745d] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-49”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 14:34:24 +0200

eole-envole-themes (4.0+1-49) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [f093f9a] modifs css style dijon
  * [67e2610] Merge branch 'patch' into e4/master
  * [5af6ce1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d9b6fb5] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-48”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 11:06:01 +0200

eole-envole-themes (4.0+1-48) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b3f9034] Ajout test d'activation d'etherhome
  * [39899c8] Merge branch 'e4/master' into dist/envole/4/master
  * [93d875c] Ajout du thème etherhome (poitiers/cloud)
  * [1fcf051] Merge branch 'patch' into e4/master
  * [8905642] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [226a549] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-47”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 10:58:08 +0200

eole-envole-themes (4.0+1-47) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [09f2e1c] ajout du thème cloud pour etherhome
  * [c4533cc] on enlève un message de debug
  * [c0bc2ad] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2e40d3b] Mathieu Terroba: Update package since “debian/envole/4/4.0+1-46”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 25 May 2016 16:38:11 +0200

eole-envole-themes (4.0+1-46) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5632066] Ajout des fichiers de thème pour etherhome
  * [4d924ce] Postservice avec etherhome
  * [965542f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [df52041] Mathieu Terroba: Update package since “debian/envole/4/4.0+1-45”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 25 May 2016 11:01:15 +0200

eole-envole-themes (4.0+1-45) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f341164] Modification du thème Poitiers
  * [7fb7cea] Merge branch 'patch' into e4/master
  * [b5d11c4] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4f5302d] Mathieu Terroba: Update package since “debian/envole/4/4.0+1-44”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 04 Apr 2016 10:29:55 +0200

eole-envole-themes (4.0+1-44) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [20fbce8] mise en plat du systeme de couleur dans eportail
  * [3827b00] Merge branch 'patch' of https://dev-eole.ac-dijon.fr/git/envole-themes into patch
  * [ba4fbb5] Merge branch 'patch' into e4/master
  * [0666d1d] Merge branch 'e4/master' into dist/envole/4/master

  [ Mathieu Terroba ]
  * [af6441a] Modifs pour eole-sso (Poitiers)
  * [25a8b9d] Thème Poitiers pour moodle 29

  [ EOLE Build Daemon ]
  * [f2b0766] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Mar 2016 15:18:20 +0200

eole-envole-themes (4.0+1-43) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9d04ae9] makefile envole 4&3
  * [fb2dac3] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: eole-envole-themes
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-themes
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-themes/repository


Package: eole-envole-themes
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire
Description: Eolisation de l'application Envole-Themes


Package: envole-themes-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour Envole-Themes "EOLE".

## eole-envole-themes 4.0+2-48

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #---------------------------------------------------------------------------
 # Makefile du paquet eole-envole-themes du projet ENVOLE
-# Envole 3 & 4
+# Envole 5
 #---------------------------------------------------------------------------
 
 SOURCE                  := envole-themes

=== debian/changelog ===
eole-envole-themes (4.0+2-48) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [772e3bb] mise à jour theme cloud pour doku
  * [104b598] Merge branch 'upstream' into patch
  * [9264970] Merge branch 'patch'
  * [1bc9714] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [440d298] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-47”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 May 2020 11:16:17 +0200

eole-envole-themes (4.0+2-47) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [204bd8f] tester existance du dir avant de placer les permissions
  * [4deb9b4] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [233df5b] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-46”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 11 Sep 2019 10:26:37 +0200

eole-envole-themes (4.0+2-46) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [de031d1] permission moodle
  * [77fba82] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a086cae] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-45”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 06 Sep 2019 16:46:20 +0200

eole-envole-themes (4.0+2-45) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [120b46b] theme cloud pour moodle
  * [e88b995] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [035befe] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-44”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 06 Sep 2019 14:57:36 +0200

eole-envole-themes (4.0+2-44) envole-5-unstable; urgency=low

  [ afornerot ]
  * [b0a5056] theme cloud pour moodle 46
  * [c821fcf] Merge branch 'upstream' into patch
  * [8d654d8] Merge branch 'patch'
  * [225b39d] theme pour moodle 46
  * [557dbfc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [49f5211] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-43”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 04 Sep 2019 14:45:10 +0200

eole-envole-themes (4.0+2-43) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [36fc30e] modification du themes enoe
  * [21c82da] Merge branch 'patch'
  * [35da5b4] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [58f1c88] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-42”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Tue, 15 Jan 2019 09:58:01 +0100

eole-envole-themes (4.0+2-42) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [0bf6329] ajout du theme eportail besançon
  * [aadfd36] Merge branch 'patch'
  * [7eefb36] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [56f4122] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-41”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Tue, 27 Nov 2018 16:22:29 +0100

eole-envole-themes (4.0+2-41) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [5b24218] mis à jour du thème acpoitiers (refs #25098)
  * [61beb15] Merge branch 'patch'
  * [5a1b715] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2020c09] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-40”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 05 Oct 2018 10:02:11 +0200

eole-envole-themes (4.0+2-40) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [303968a] nouvelles images des animations lors de la création d'un pad, calc, scrum (refs #25098)
  * [1658910] Merge branch 'patch'
  * [8859db5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [417ede7] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-39”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 03 Oct 2018 10:47:18 +0200

eole-envole-themes (4.0+2-39) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [69fb1d4] nettoyage theme acpoitier (fixes #24494)
  * [b192f70] Merge branch 'patch'
  * [85cdb8c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0faf8f3] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 11:18:19 +0200

eole-envole-themes (4.0+2-38) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0513b9d] modification style acpoitiers pour prise en compte modifs dans etherhome
  * [a1edb67] Merge branch 'patch'
  * [1c9efcf] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [990ea49] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jun 2018 14:07:25 +0200

eole-envole-themes (4.0+2-37) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [db6ef3e] modification de style cloud pour etherhome
  * [aedecbe] Merge branch 'patch'
  * [fdd37c1] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [04bbfb3] Deudja Murphy NZALI: Update package since “debian/envole/4/4.0+2-36”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 21 Jun 2018 09:26:40 +0200

eole-envole-themes (4.0+2-36) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [35608bf] modification de style ac-poitier (fixes #23341)
  * [af170bf] Merge branch 'patch'
  * [090b259] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7f980d2] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 15 Mar 2018 09:18:59 +0100

eole-envole-themes (4.0+2-35) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5aa8db3] permissions www-data sur owncloud
  * [f8ae26f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [27583f1] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 25 Jan 2018 10:11:01 +0100



## eole-envole-themes 4.0+3-6

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #---------------------------------------------------------------------------
 # Makefile du paquet eole-envole-themes du projet ENVOLE
-# Envole 5
+# Envole 6
 #---------------------------------------------------------------------------
 
 SOURCE                  := envole-themes

=== debian/changelog ===
eole-envole-themes (4.0+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [991d046] theme moodle cloud for 3.10.7
  * [d5d800b] Merge branch 'patch' into dist/envole/6/master
  * [49bd569] theme moodle cloud for 3.10.7
  * [37fbd25] Merge branch 'patch'
  * [c75faac] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c9c317b] Arnaud Fornerot: Update package since “debian/envole/4.0+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 21 Oct 2021 14:04:49 +0200

eole-envole-themes (4.0+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a2dfc9c] replacer le style par defaut d'etherhome si pas de theme associé (fixes #29943)
  * [a1390bf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [5e4aba9] Arnaud Fornerot: Update package since “debian/envole/4.0+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 15:39:06 +0200

eole-envole-themes (4.0+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [587c18c] suppression des themes doku obsolète
  * [07ecb5d] Merge branch 'patch'
  * [b9d15d1] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2056c4b] Arnaud Fornerot: Update package since “debian/envole/4.0+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:20:41 +0100

eole-envole-themes (4.0+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2768d1d] rester sur le theme par defaut dokuwiki
  * [ca74864] Merge branch 'patch'
  * [b151109] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c5e2bca] Arnaud Fornerot: Update package since “debian/envole/4.0+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:12:45 +0100

eole-envole-themes (4.0+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d54d903] theme 2.6 cloud pour dokuwiki
  * [b6a4e20] Merge branch 'patch'
  * [b2a0436] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [44a4d4e] Arnaud Fornerot: Update package since “debian/envole/4.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:00:45 +0100

eole-envole-themes (4.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3a3dca6] Nouvel espace de nommage des tags Debian
  * [8c22c83] envole 6
  * [7b1e358] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c3ce17a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-48”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 10:57:03 +0100

## eole-envole-themes 4.0+6-2

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #---------------------------------------------------------------------------
 # Makefile du paquet eole-envole-themes du projet ENVOLE
-# Envole 6
+# Envole 9
 #---------------------------------------------------------------------------
 
 SOURCE                  := envole-themes
@@ -25,7 +25,7 @@
 DICO                    := dicos
 TMPL                    := tmpl
 POSTSERVICE             := postservice
-SQLPASSWORDS		:= sql/conf/passwords
+SQLPASSWORDS			:= sql/conf/passwords
 
 all:
 
@@ -40,18 +40,11 @@
 	$(INSTALL_DIR) $(DIR_ENVOLE)
 
 install: installdirs
-
-	# Installation thèmes Envole
-	cp -r src/envole-v02 ${DIR_ENVOLE}/envole
-
 	# Installation thèmes Eole
 	cp -r src/eole-v01 ${DIR_ENVOLE}/eole
 
 	# Installation thèmes Cloud
 	cp -r src/cloud-v01 ${DIR_ENVOLE}/cloud
-	
-	# Installation thèmes piaDijon
-	cp -r src/piadijon-v01 ${DIR_ENVOLE}/piadijon
 	
 	# Installation thèmes piaMartinique
 	cp -r src/piamartinique-v01 ${DIR_ENVOLE}/piamartinique
@@ -59,19 +52,7 @@
 	# Installation thèmes reunion	
 	cp -r src/entreunion-v01 ${DIR_ENVOLE}/entreunion
 	cp -r src/piareunion-v01 ${DIR_ENVOLE}/piareunion
-
-	# Installation thèmes enoe
-	cp -r src/enoe-v01 ${DIR_ENVOLE}/enoe
-
-	# Installation thèmes acreims
-	cp -r src/acreims-v01 ${DIR_ENVOLE}/acreims
-
-	# Installation thèmes creteil
-	cp -r src/cel-v01 ${DIR_ENVOLE}/cel
-
-	# Installation thèmes poitiers
-	cp -r src/acpoitiers-v01 ${DIR_ENVOLE}/acpoitiers
-			
+	
 	for file in `ls -1 $(DICO)/`; do \
 	 	$(INSTALL_DATA) $(DICO)/$$file $(CREOLE_DICO)/ ; \
 	done

=== debian/changelog ===
eole-envole-themes (4.0+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [88ebda6] nettoyage theme
  * [f55ee1f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [44885a9] afornerot: Update package since “debian/envole/4.0+6-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 14:20:30 +0100

eole-envole-themes (4.0+6-1) envole-9-unstable; urgency=low

  [ afornerot ]
  * [f1f596f] passage à Envole 9
  * [1d6841f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [928a5dc] afornerot: Update package since “debian/envole/4.0+3-6”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 14:14:29 +0100

=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 
 Package: eole-envole-themes
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire
+Depends: ${misc:Depends}
 Description: Eolisation de l'application Envole-Themes
 
 
 Package: envole-themes-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}
 Description: Sources pour Envole-Themes "EOLE".
